/*
Theme Name:Child Theme for Divi
Theme URI: https://marysan.com
Description: Child Theme For Divi - designed by Mar y San Design
Author: Marco Westrik
Author URI: https://marysan.com
Template: Divi
Version: 100.0
*/

/* Start your custom CSS bellow this comment
============================================ */

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}
/*** Hide Sidebar ***/
#sidebar {display:none;}
H3
{
font-size:18px !important;
}

.caldera-grid .form-control, .ea-bootstrap .form-control {
    border: 1px solid #EB8F16 !important;
    color: #000 !important;
    padding: 5px 10px !important;
}

.caldera-grid input[type="submit"], .ea-bootstrap .btn-primary, .ui-datepicker .ui-datepicker-current-day {
    color: #fff !important;
    background-color: #EB8F16 !important;
	width: 250px;
	font-weight: 600;

}
.intl-tel-input.allow-dropdown input, .intl-tel-input.allow-dropdown input[type="text"], .intl-tel-input.allow-dropdown input[type="tel"], .intl-tel-input.separate-dial-code input, .intl-tel-input.separate-dial-code input[type="text"], .intl-tel-input.separate-dial-code input[type="tel"] {
    padding-left: 52px !important;
}